Subject: [Sip] please guide

From: "nitin khosla" <[email-masked]>
Date: 30 Mar 2002 08:53:39 -0000

Hi everybody,
          I am student of SUNY at Stonybrook. I have to
do a project on Formal Verification of a protocol. I
wanted to work on something which has not been done
before. I was searching the net looking for a protocol
for few weeks now. I came across this SIP protocol.
Can you please guide me if anybody has done
Verification/model checking using any
tool(murphy,spin,XML..) on this protocol?
And it will be nice of you if you could guide me about
aspects/properties i can concentrate for verification of this
protocol. I will
highly appreciate if you could guide this student.

thanks,
Nitin Khosla

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip